@charset "utf-8";

#container .table_basic{width: 100%;margin-bottom: 10px;}

#container .detail01,
#container .detail01_nofn{background-color: #ffffff;margin-bottom: 30px;}
#container .detail01_nofn{padding-bottom: 30px;}



#container .detail01 .text h4,
#container .detail01_nofn .text h4{font-size: 1.8rem;margin-bottom: 10px;}
#container .detail01 .text,
#container .detail01_nofn .text{padding: 10px;}

#container .detail01all{margin-top: 40px;}

.sweetcolumn h3{font-size: 1.8rem;}

#container .fr{margin-left: 10px;}

.declime4{list-style-type: decimal;margin: 10px 0 0 25px;}


@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/
#container .detail01{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;-webkit-flex-wrap: wrap;flex-wrap: wrap;}
#container .detail01all .detail01 .text{width: 500px;}
#container .detail01all .detail01 .ph{}
#container .detail01all .detail01.v2{ -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;}
.table_basic02.tyosei202211 th.tyosei202211_01{width: 16%;}
.table_basic02.tyosei202211 .tyosei202211_02{width: 32%;}

}

@media screen and (max-width: 768px) {
#container .detail01all .detail01 .ph{text-align: center;}
#container .detail01all .detail01 .text h4{font-size: 1.6rem;}
#container .detail01all .detail01{margin-top: 30px;}

#container .fr{float: none !important;text-align: center;}

.table_basic02.tyosei202211{}
.table_basic02.tyosei202211 th{width: 33%;}
.table_basic02.tyosei202211 th,
.table_basic02.tyosei202211 td{font-size: 1.2rem;letter-spacing: 0;}

}